<!DOCTYPE html>
<html lang="en">

<head>

    {if $systemurl}
    <base href="{$systemurl}" />{/if}
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>{if $kbarticle.title}{$kbarticle.title} - {/if}{$pagetitle} - {$companyname}</title>

    <!-- CSS -->
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="templates/{$template}/static/css/select2.css">
    <link href="templates/{$template}/static/css/font.css" rel="stylesheet">
    <link href="templates/{$template}/static/css/bootstrap-rtl.css" rel="stylesheet">
    <link rel="stylesheet" href="templates/{$template}/static/css/bootwhmcs.css">
    <link href="templates/{$template}/static/css/responsive.css" rel="stylesheet">

    <!-- jQuery -->
    <script src="//ajax.googleapis.com/ajax/libs/jquery/2.1.0/jquery.min.js"></script>


    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    {$headoutput}
</head>

<body>

    {$headeroutput}
    <header>
        <div class="container">

            <a href="index.php"><img class="logo" src="templates/{$template}/static/img/logo.png" alt="{$companyname}" />
            </a>
            <h1 class="brand">اسم شركة الاستضافة</h1>
            <p class="brand">وصف مختصر عن الشركة</p>
            <!-- Login/Account Notifications -->

            <div id="top-nav">
                <div class="pull-left nav">
                    <a href="#" class="quick-nav" data-toggle="popover" id="loginOrRegister" data-placement="bottom"><i class="fa fa-user"></i> {$LANG.login}</a>
                    <div id="loginOrRegisterContent" class="hidden">
                        <form action="dologin.php" method="post" role="form">
                            <div class="form-group">
                                <input type="email" name="username" class="form-control" placeholder="{$LANG.clientareaemail}" required />
                            </div>
                            <div class="form-group">
                                <div class="input-group">
                                    <input type="password" name="password" class="form-control" placeholder="{$LANG.loginpassword}" required />
                                    <span class="input-group-btn">
                                        <input type="submit" class="btn btn-primary" value="{$LANG.login}" />
                                    </span>
                                </div>
                            </div>
                            <label class="checkbox-inline">
                                <input type="checkbox" name="rememberme" /> {$LANG.loginrememberme} &bull; <a href="pwreset.php">{$LANG.forgotpw}</a>
                            </label>
                        </form>
                        {if $condlinks.allowClientRegistration}
                        <hr /> {$LANG.newcustomersignup|sprintf2:'
                        <a href="register.php">':'</a>'} {/if}
                    </div>
                </div>

                <!-- Shopping Cart -->
                <div class="pull-left nav">
                    <a href="cart.php?a=view" class="quick-nav"><i class="fa fa-shopping-cart"></i> <span class="hidden-xs">{$LANG.viewcart} (</span><span id="cartItemCount">{$cartitemcount}</span><span class="hidden-xs">)</span></a>
                </div>
            </div>
        </div>
    </header>
    <div id="fb-root"></div>
    <div class="navbar navbar-default" role="navigation">
        <div class="container">
            <!-- Branding -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>

            <!-- Navigation -->
            <div class="collapse navbar-collapse">
                <ul class="nav navbar-nav" style="width: auto;">
                    <li><a href="{if $loggedin}clientarea{else}index{/if}.php">{$LANG.hometitle}</a>
                    </li>

                    {if $loggedin}
                    <!-- Services Dropdown -->
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">{$LANG.navservices} <b class="caret"></b></a>

                        <ul class="dropdown-menu">
                            <li><a href="clientarea.php?action=products">{$LANG.clientareanavservices}</a>
                            </li>
                            {if $condlinks.pmaddon}
                            <li><a href="index.php?m=project_management">{$LANG.clientareaprojects}</a>
                            </li>
                            {/if}
                            <li class="divider"></li>
                            <li><a href="cart.php">{$LANG.navservicesorder}</a>
                            </li>
                            <li><a href="cart.php?gid=addons">{$LANG.clientareaviewaddons}</a>
                            </li>
                        </ul>
                    </li>

                    <!-- Domain Dropdown -->
                    {if $condlinks.domainreg || $condlinks.domaintrans}
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">{$LANG.navdomains} <b class="caret"></b></a>

                        <ul class="dropdown-menu">
                            <li><a href="clientarea.php?action=domains">{$LANG.clientareanavdomains}</a>
                            </li>
                            <li class="divider"></li>
                            <li><a href="cart.php?gid=renewals">{$LANG.navrenewdomains}</a>
                            </li>

                            {if $condlinks.domainreg}
                            <li><a href="cart.php?a=add&domain=register">{$LANG.navregisterdomain}</a>
                            </li>{/if} {if $condlinks.domaintrans}
                            <li><a href="cart.php?a=add&domain=transfer">{$LANG.navtransferdomain}</a>
                            </li>{/if} {if $enomnewtldsenabled}
                            <li><a href="{$enomnewtldslink}">Preregister New TLDs</a>
                            </li>{/if}

                            <li class="divider"></li>
                            <li><a href="domainchecker.php">{$LANG.navwhoislookup}</a>
                            </li>
                        </ul>
                    </li>
                    {/if}

                    <!-- Billing Dropdown -->
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">{$LANG.navbilling} <b class="caret"></b></a>

                        <ul class="dropdown-menu">
                            <li><a href="clientarea.php?action=invoices">{$LANG.invoices}</a>
                            </li>
                            <li><a href="clientarea.php?action=quotes">{$LANG.quotestitle}</a>
                            </li>
                            <li class="divider"></li>
                            {if $condlinks.addfunds}
                            <li><a href="clientarea.php?action=addfunds">{$LANG.addfunds}</a>
                            </li>{/if} {if $condlinks.masspay}
                            <li><a href="clientarea.php?action=masspay&all=true">{$LANG.masspaytitle}</a>
                            </li>{/if} {if $condlinks.updatecc}
                            <li><a href="clientarea.php?action=creditcard">{$LANG.navmanagecc}</a>
                            </li>{/if}
                        </ul>
                    </li>

                    <!-- Support Dropdown -->
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">{$LANG.navsupport} <b class="caret"></b></a>

                        <ul class="dropdown-menu">
                            <li><a href="supporttickets.php">{$LANG.navtickets}</a>
                            </li>
                            <li><a href="knowledgebase.php">{$LANG.knowledgebasetitle}</a>
                            </li>
                            <li><a href="downloads.php">{$LANG.downloadstitle}</a>
                            </li>
                            <li><a href="serverstatus.php">{$LANG.networkstatustitle}</a>
                            </li>
                        </ul>
                    </li>

                    <!-- Affiliates -->
                    {if $condlinks.affiliates}
                    <li{if $pagetitle=='Affiliates' } class="active" {/if}><a href="affiliates.php">{$LANG.affiliatestitle}</a>
                        </li>{/if} {else}

                        <li><a href="announcements.php">{$LANG.announcementstitle}</a>
                        </li>
                        <li><a href="knowledgebase.php">{$LANG.knowledgebasetitle}</a>
                        </li>
                        <li><a href="serverstatus.php">{$LANG.networkstatustitle}</a>
                        </li>
                        {if $condlinks.affiliates}
                        <li class="hidden-sm"><a href="affiliates.php">{$LANG.affiliatestitle}</a>
                        </li>{/if}
                        <li class="hidden-sm"><a href="contact.php">{$LANG.contactus}</a>
                        </li>

                        {/if}
                        <li class="hidden-sm hidden-md"><a href="submitticket.php">{$LANG.navopenticket}</a>
                        </li>
                </ul>
                <!-- Account / left Dropdown -->
                <ul class="nav navbar-nav navbar-left">

                    {if $loggedin}

                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">{$LANG.hello}, {$loggedinuser.firstname}! <b class="caret"></b></a>

                        <ul class="dropdown-menu">
                            <li><a href="clientarea.php?action=details">{$LANG.editaccountdetails}</a>
                            </li>
                            {if $condlinks.updatecc}
                            <li><a href="clientarea.php?action=creditcard">{$LANG.navmanagecc}</a>
                            </li>{/if}
                            <li><a href="clientarea.php?action=contacts">{$LANG.clientareanavcontacts}</a>
                            </li>
                            {if $condlinks.addfunds}
                            <li><a href="clientarea.php?action=addfunds">{$LANG.addfunds}</a>
                            </li>{/if}
                            <li><a href="clientarea.php?action=emails">{$LANG.navemailssent}</a>
                            </li>
                            <li><a href="clientarea.php?action=changepw">{$LANG.clientareanavchangepw}</a>
                            </li>
                            <li class="divider"></li>
                            <li><a href="logout.php">{$LANG.logouttitle}</a>
                            </li>
                        </ul>
                    </li>

                    {else}

                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">{$LANG.account} <b class="caret"></b></a>

                        <ul class="dropdown-menu">
                            <li><a href="clientarea.php">{$LANG.login}</a>
                            </li>
                            <li><a href="register.php">{$LANG.register}</a>
                            </li>
                            <li class="divider"></li>
                            <li><a href="pwreset.php">{$LANG.forgotpw}</a>
                            </li>
                        </ul>
                    </li>

                    {/if}

                </ul>

            </div>

        </div>
    </div>
    <section id="home-banner">
        <div class="container text-center">
            {if $registerdomainenabled || $transferdomainenabled}
            <form method="post" action="domainchecker.php" class="form-horizontal">
                <div class="smart well">
                    <h1 class="smart">{$LANG.domaincheckerenterdomain}</h1>

                    <div class="row">
                        <div class="domainarea col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1">
                            <div class="input-group input-group-lg">
                                <input type="text" class="dominput form-control" style=" color:#fff; " name="domain" value="مثال. yourdomain.com" />
                                <span class="input-group-btn">
                                    {if $registerdomainenabled}
                                        <input type="submit" class="btn btn-warning" value="بحث" />
                                    {/if}
                                    {if $transferdomainenabled}
                                        <input type="submit" name="transfer" class="btn btn-info" value="نقل" />
                                    {/if}
                                </span>
                            </div>
                        </div>
                    </div>

                    <div style="display: none;" id="tlds">
                        {foreach from=$tldslist key=num item=listtld}
                        <label class="pull-left" style="margin-right: 10px; margin-bottom: 10px;">
                            <input type="checkbox" name="tlds[]" value="{$listtld}" {if in_array($listtld,$tlds) || !$tlds && $num==1} checked{/if}> {$listtld}
                        </label>
                        {/foreach}
                        <div class="clearfix"></div>
                    </div>

                    {if $capatacha}
                    <div class="captchainput">
                        <p>{$LANG.captchaverify}</p>
                        {if $capatacha eq "recaptcha"}
                        <p>{$recapatchahtml}</p>
                        {else}
                        <p><img src="includes/verifyimage.php" align="middle" />
                            <input type="text" name="code" class="input-small" maxlength="5" />
                        </p>
                        {/if}
                    </div>
                    {/if}


                </div>
            </form>
            {else}
            <h2>{$LANG.doToday}</h2> {/if}
        </div>
        <div class="container">
            <div class="home-shortcuts">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 hidden-sm hidden-xs text-center">
                        </div>
                        <div class="cmenu col-sm-12 col-md-12">
                            <ul>
                                <li>
                                    <a id="btnBuyADomain" href="domainchecker.php">
                                        <i class="fa fa-globe"></i>
                                        <p>
                                            شراء نطاق <span>&raquo;</span>
                                        </p>
                                    </a>
                                </li>
                                <li>
                                    <a id="btnOrderHosting" href="cart.php">
                                        <i class="fa fa-hdd-o"></i>
                                        <p>
                                            طلب إستضافة <span>&raquo;</span>
                                        </p>
                                    </a>
                                </li>
                                <li>
                                    <a id="btnMakePayment" href="clientarea.php">
                                        <i class="fa fa-credit-card"></i>
                                        <p>
                                            القيام بالدفع <span>&raquo;</span>
                                        </p>
                                    </a>
                                </li>
                                <li>
                                    <a id="btnGetSupport" href="submitticket.php">
                                        <i class="fa fa-envelope-o"></i>
                                        <p>
                                            الحصول على الدعم الفنى <span>&raquo;</span>
                                        </p>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <div class="container">